Bug 982897 - New version request [NEEDINFO]
New version request
Status: CLOSED DUPLICATE of bug 1066904
Product: Fedora
Classification: Fedora
Component: python-reportlab (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity high
: ---
: ---
Assigned To: Christopher Meng
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-10 01:40 EDT by Christopher Meng
Modified: 2014-04-23 23:18 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-04-23 23:18:52 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
i: needinfo? (icon)


Attachments (Terms of Use)

  None (edit)
Description Christopher Meng 2013-07-10 01:40:27 EDT
Hi,

I'm packaging a software which need a version larger than the current one in the repo.

Can you update it?

Thanks.
Comment 1 Christopher Meng 2013-07-17 01:51:44 EDT
ping?
Comment 2 Fedora End Of Life 2013-09-16 10:27:54 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 3 Christopher Meng 2014-02-11 03:24:19 EST
ping
Comment 4 Fedora Admin XMLRPC Client 2014-02-12 21:02:08 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 5 Christopher Meng 2014-04-23 23:18:52 EDT

*** This bug has been marked as a duplicate of bug 1066904 ***

Note You need to log in before you can comment on or make changes to this bug.